@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out;-o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;
top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0px 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important;z-index:99 !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.retirement_head span.retirement_span, .child_head span.child_span, .cancer_head span.cancer_span{left:0 !important;}
.child_callback .child_head{margin-left: 25px !important;}
.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block; left:-86px !important; /*margin-top:10px !important;*/}
.compare_block .c_block:first-child {
  background: transparent !important;
}
.border_right_none{border:none !important;}
.compare_block .c_block a.plan {margin-top:0px !important;}
.compare_block{margin-left: 0px !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}
/*.c_block{height:100px !important;}*/

.term_previewpg .sidebar_header, .term_previewpg .sidebar_header:first-child, .investment_previewpg .sidebar_header, .investment_previewpg .sidebar_header:first-child, .retirement_previewpg .sidebar_header, .retirement_previewpg .sidebar_header:first-child, .child_previewpg .sidebar_header, .child_previewpg .sidebar_header:first-child, .cancer_previewpg .sidebar_header, .cancer_previewpg .sidebar_header:first-child{margin-top:30px !important;}
aside.info {margin-left: -15px !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.term_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #ad6fae 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #ad6fae 0) !important; float:right;width:auto; min-width: 233px;padding-bottom: 10px;}

.investment_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #9e9317 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #9e9317 0) !important; float:right;width:auto; min-width: 233px;}

.retirement_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #9e9317 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #9e9317 0) !important; float:right;width:auto; min-width: 233px;}

.child_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #b95553 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #b95553 0) !important; float:right;width:auto; min-width: 233px;}
	 
.cancer_callback .add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #9e2b34 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #9e2b34 0) !important; float:right;width:auto; min-width: 233px;}
.term_head .y_topb, .investment_head .y_topb, .retirement_head .y_topb , .child_head .y_topb , .cancer_head .y_topb {display: none;}
aside.info{margin-left: 0 !important;}
.select_box i{left: 95% !important;}
.chosen-dropdown-container i{left: 94% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.get_details{z-index:0;}
.cancer_callback .get_details{display:inline-block; width:100%;}
.border_right_desk{border:none !important;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
.panel-title{font-size:16px;}
.alert-custom{margin: 0 15px 0 15px !important;}
}

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 110px;}
.add_cover{width:50%; z-index:0;}
.select_box i{left:96% !important;}
/*.select_dropdown_custom.select_box i, .col-sm-4 .select_dropdown_custom.select_box i{left:91% !important;}*/
/*.select_box.chosen-dropdown-container i{left:91% !important;}*/
.error_msg_custom{top:-10px; position:relative;}
}

@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 599px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
}

@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0px;right: 30px;padding-left	: 30px;}
.logo {top: 55px;}
.nav-icon{top: 25px;}
.lang-icon, .pol-icon{top: 72px;}
.navigation {/*top: 140px;*/top: 110px;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top: 130px !important;}
.my-sml-dropdown .dropdown-menu.last-child {
  margin-left: -139px !important;}
.insure_form label {font-size:16px;}
.term_callback .add_cover a.h4, .term_callback .add_cover.right a.right_h4{ width:100% !important; background:#ad6fae !important;}

.investment_callback .add_cover a.h4, .investment_callback .add_cover.right a.right_h4{ width:100% !important; background:#9e9317 !important;}

.retirement_callback .add_cover a.h4, .retirement_callback .add_cover.right a.right_h4{ width:100% !important; background:#64e3d6 !important;}

.child_callback .add_cover a.h4, .child_callback .add_cover.right a.right_h4{ width:100% !important; background:#64e3d6 !important;}

.cancer_callback .add_cover a.h4, .cancer_callback .add_cover.right a.right_h4{ width:100% !important; background:#9e2b34 !important;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.head_pages_policies h3.clr_green{margin-bottom:10px !important;}

.term_callback .compare_block .c_block img.logo_image, .investment_callback .compare_block .c_block img.logo_image, .retirement_callback .compare_block .c_block img.logo_image, .child_callback .compare_block .c_block img.logo_image, .cancer_callback .compare_block .c_block img.logo_image {max-height: 100px; max-width: 100px;}
.compare_block .c_block .buy_new a{margin-top:0;}
.cancer_callback .compare_block .buy_now a{bottom:5px !important;}
.cancer_callback .compare_block h4{padding-right: 0 !important;}
.compare_block .c_block .buy_now{right:4px;z-index:0; width:96%;}
.term_callback .compare_block .c_block .buy_now p{background:none !important; color:#cbe5bf !important; padding: 38px 0 0 0 !important; white-space: nowrap;font-size: 14px; width: 100%;
text-align: center;}
.investment_callback .compare_block .c_block .buy_now p{background:none !important; color:#9e9317 !important;padding: 38px 0 0 0 !important; white-space: nowrap;font-size: 14px; width: 100%;text-align: center;}
.retirement_callback .compare_block .c_block .buy_now p{background:none !important; color:#64e3d6 !important;padding: 38px 0 0 0 !important; white-space: nowrap;font-size: 14px; width: 100%; text-align: center;}
.child_callback .compare_block .c_block .buy_now p{background:none !important; color:#b95553 !important;padding: 38px 0 0 0 !important; white-space: nowrap;font-size: 14px; width: 100%;
text-align: center;}
.cancer_callback .compare_block .c_block .buy_now p{background:none !important; color:#fff !important;padding: 38px 0 0 0 !important; white-space: nowrap;font-size: 14px; width: 100%;
text-align: center;}

.term_callback .compare_block .c_block .buy_new a, .investment_callback .compare_block .c_block .buy_now p, .retirement_callback .compare_block .c_block .buy_now p, .child_callback .compare_block .c_block .buy_now p, .cancer_callback .compare_block .c_block .buy_now p {display: block;  float: right;  position: relative;  z-index: 9;}
.term_callback .add_cover a.h4, .term_callback .add_cover.right a.right_h4, .term_callback .add_cover a.h4_2{width:100% !important; background:#ad6fae !important;}
.investment_callback .add_cover a.h4, .investment_callback .add_cover.right a.right_h4, .investment_callback .add_cover a.h4_2{ width:100% !important; background:#9e9317 !important;}
.retirement_callback .add_cover a.h4, .retirement_callback .add_cover.right a.right_h4, .retirement_callback .add_cover a.h4_2{ width:100% !important; background:#64e3d6 !important;}
.child_callback .add_cover a.h4, .child_callback .add_cover.right a.right_h4, .child_callback .add_cover a.h4_2{ width:100% !important; background:#b95553 !important;}
.cancer_callback .add_cover a.h4, .cancer_callback .add_cover.right a.right_h4, .cancer_callback .add_cover a.h4_2{ width:100% !important; background:#9e2b34 !important;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;z-index:0;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; min-height:inherit; max-height:inherit; margin-top:5px; width:100%; margin-top:30px;}
.padding_res{padding-left:2%; padding-right:2%;}
.compare_block .logo_image_container{max-height:none !important;}
.c_block.padding_top_md {padding-top: 0 !important;}
.term_callback .term_head, .investment_callback .investment_head, .retirement_callback .retirement_head, .cancer_callback .cancer_head{margin-left:10px !important;}
.select_box i{left:91% !important;}
.select_box.chosen-dropdown-container i{left:88% !important;}
.compare_block .c_block .buy_new a i{display:none;}
.term_callback .compare_block .c_block a.buynow_link, .investment_callback .compare_block .c_block a.buynow_link, .cancer_callback .compare_block .c_block a.buynow_link, .retirement_callback .compare_block .c_block a.buynow_link {
background: none !important; right: 0px !important; top: 0 !important;  z-index: 9; height:auto !important; position: absolute !important; padding-top:10px !important; padding-right:10px !important;}
.term_callback .compare_block .c_block a.buynow_link span {display:inline !important;}
footer p.copy_text{text-align: justify;font-size: 13px;}
footer ul {padding-left:0;}
 .insure_form .content_wrapper label{text-align:left !important;}
 .error_msg_custom{top:-10px; position:relative;}
/*.chosen-dropdown-container.select_box i{left:93% !important;}*/
.checkbox_custom{margin-bottom:15px;}
}

@media (max-width:532px) and  (min-width:480px) {
.term_callback .add_cover a.h4, .term_callback .add_cover.right a.right_h4, .term_callback .add_cover .h4_2{ width:100% !important; background:#ad6fae !important;}
.investment_callback .add_cover a.h4, .investment_callback .add_cover.right a.right_h4, .investment_callback .add_cover .h4_2{ width:100% !important; background:#9e9317 !important;}
.retirement_callback .add_cover a.h4, .retirement_callback .add_cover.right a.right_h4, .retirement_callback .add_cover .h4_2{ width:100% !important; background:#64e3d6 !important;}
.child_callback .add_cover a.h4, .child_callback .add_cover.right a.right_h4, .child_callback .add_cover .h4_2{ width:100% !important; background:#b95553 !important;}
.cancer_callback .add_cover a.h4, .cancer_callback .add_cover.right a.right_h4, .cancer_callback .add_cover .h4_2{ width:100% !important; background:#9e2b34 !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.term_callback .term_head, .investment_callback .investment_head, .retirement_callback .retirement_head, .cancer_callback .cancer_head{margin-left:10px !important;}
.select_box.chosen-dropdown-container i{left:93% !important;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {

}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}
.compare_block h4{font-size: 16px;}
}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0px;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}
}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.bg_rpink{clear:both; width:100%;}
.additional_collapse .well{padding:5px;}
.retirement, .cancer, .term, .investment, .child{min-height:500px;}
.col-sm-4 .chosen-dropdown-container i{left: 75% !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.alert-custom{margin:0 15px 0 15px !important;}
}

@media( max-width: 1200px ){
.my-sml-dropdown{margin-bottom:10px;}
.background_mob_term{padding-left:0; background:none !important; color:#ad6fae;}
.background_mob_investment{padding-left:0; background:none !important; color:#9e9317 !important;}
.background_mob_retirement{padding-left:0; background:none !important; color:#64e3d6 !important;}
.background_mob_child{padding-left:0; background:none !important; color:#b95553 !important;}
.background_mob_cancer{padding-left:0; background:none !important; color:#9e2b34 !important;}
.my_thumb.background_mob_term{background:#ad6fae !important;}
.background_mob_term h3{color:#ad6fae;font-family: "Muli",sans-serif !important; font-weight: 400 !important;}
.background_mob_investment h3{color:#9e9317;font-family: "Muli",sans-serif !important; font-weight: 400 !important;}
.background_mob_child h3{color:#ea4e4e;font-family: "Muli",sans-serif !important; font-weight: 400 !important;}
.background_mob_cancer h3{color:#9e2b34;font-family: "Muli",sans-serif !important; font-weight: 400 !important;}
.background_mob_term p, .background_mob_cancer p{color:#555;}
.background_mob_term h3, .background_mob_cancer h3{/*font-weight:bold;*/ font-family: 'Muli', sans-serif !important; font-weight:900 !important;}
.term_detail{margin:30px !important; border:2px solid #ad6fae;padding: 2.5em 0 0vh !important; color:#414150 !important;}
.term_detail2{margin:30px !important; border:1px solid #ad6fae;padding: 0 !important; color:#414150;}
.investment_detail{margin:30px !important; padding-left:0; color:#414150 !important;background:none !important; border:2px solid #9e9317;}
.investment_detail2{margin:30px !important; border:1px solid #ad6fae;padding: 0 !important;color:#414150;}
.retirement_detail{margin:30px !important; border:2px solid #64e3d6;padding: 2.5em 0 0vh !important;color:#414150 !important;}
.retirement_detail2{margin:30px !important; border:1px solid #64e3d6;padding: 0 !important;color:#414150;}
.child_detail{margin:30px !important; border:2px solid #ea4e4e;padding: 2.5em 0 0vh !important;color:#414150 !important;}
.child_detail2{margin:30px !important; border:1px solid #ea4e4e;padding: 0 !important;color:#414150;}
.cancer_detail{margin:30px !important; border:2px solid #9e2b34;padding: 2.5em 0 0vh !important;color:#414150 !important;}
.cancer_detail2{margin:30px !important; border:1px solid #9e2b34;padding: 2.5em 0 0vh !important;color:#414150;}
.term .padding_top{padding-top:0;}
.insure_form .submit_button{}
.mtp-6{margin-top:-90px;}
/*.compare_block .c_block img.logo_image {margin-left:-20px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.w50p {width: 34px !important;}
.border_left_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 10px 0!important; width:97%;}
.term_callback .compare_block .border_right_grey_dark:nth-child(3), .investment_callback .compare_block .border_right_grey_dark:nth-child(3), .retirement_callback .compare_block .border_right_grey_dark:nth-child(3), .cancer_callback .compare_block .border_right_grey_dark:nth-child(2)  {border-right: none !important;}
/*.compare_block .c_block{height: auto !important;}*/
.cancer_callback .compare_block .padding_top_md{padding-top:15px !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
/*.col-lg-4:nth-child(even) .chosen-dropdown-container i, .col-lg-4:nth-child(3) .chosen-dropdown-container i{top:39px;}*/
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}
}

@media (min-width:992px) and (max-width:1199px){
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;top:50%;}
}

@media (min-width:992px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0px !important;
  position: relative;
  top: 21px !important;}
.details_border_left, .contact_div {
  margin-top: 10px;
 padding-right:15px;}
  .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;}
 .lang_area .bottom_area{top: 478px !important;}
 .lang_area .top_area{top: 84px !important;}
 .term_callback .add_cover h4, .investment_callback .add_cover h4, .retirement_callback .add_cover h4, .child_callback .add_cover h4, .cancer_callback .add_cover h4{font-size:14px;}
 .color_investment.padding_top_lg.padding_bottom_md.padding_left_xs{font-size:10px !important; padding-right:20px !important;}
 .add_cover.right .right_h4{line-height:22px;}
.col-md-4.hidden-xs.border_right_grey_dark{border-right:none !important;}
.compare_block h4{word-wrap: break-word;}
.resp_small h4{padding-right:0 !important; font-size:11px !important;}
}

@media (min-width: 1201px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.background_mob_term{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.compare_block .logo_image_container{margin-top: 15px;}
.retirement, .cancer, .term, .investment, .child{min-height:500px;}
.linkpdf{font-size:10px !important;}
.cancer_callback .linkpdf span{padding-top:2px; display:block;}
.col-sm-12 .select_box.chosen-dropdown-container i{left: 70%;}
.t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}
.alert-custom{margin:0 0 0 15px !important;}
}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.additional_collapse .well{padding:5px;}
.linkpdf{font-size:10px !important;}
.cancer_callback .linkpdf span{padding-top:2px; display:block;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 70%;}
.t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}
/*----Safari CSS----*/
::i-block-chrome, .term_callback .compare_block .c_block a.buynow_link{right: -4px !important;}
}

@media (min-width: 1367px) and (max-width:1440px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.linkpdf{font-size:10px !important;}
.cancer_callback .linkpdf span{padding-top:2px; display:block;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 70%;}
.t_day{padding-right:0px;}
.t_month{padding:0 1px;}
.t_year{padding-left:0px;}
.td_month{left:85% !important;}
.td_day{left:85% !important;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:105px !important;}
}
}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 74% !important;}
}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {

.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:106px !important;}
}
}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
	}
.insure_form #owl-demo-check {
  margin-left: 56px;
}
/*.term_previewpg .form-term .col-sm-6:nth-child(even), .investment_previewpg .form-investment .col-sm-6:nth-child(even), .retirement_previewpg .form-retirement .col-sm-6:nth-child(even), .child_previewpg .form-child .col-sm-6:nth-child(even), .cancer_previewpg .form-cancer .col-sm-6:nth-child(even){margin-top:10px;}*/
.form-term .col-sm-6:nth-child(even), .form-investment .col-sm-6:nth-child(even), .form-retirement .col-sm-6:nth-child(even), .form-child .col-sm-6:nth-child(even), .form-cancer .col-sm-6:nth-child(even){margin-top:10px;}

.term_callback .add_right_white_border, .investment_callback .add_right_white_border, .child_callback .add_right_white_border, .cancer_callback .add_right_white_border{border:none;}
.term_callback .compare_block .border_right_grey_dark, .investment_callback .compare_block .border_right_grey_dark, .child_callback .compare_block .border_right_grey_dark, .cancer_callback .compare_block .border_right_grey_dark{
  border-right: medium none !important;
}
.top_section li a {padding: 1px 2px 1px 4px !important;}
.select_dropdown_custom.select_box{margin-top:0 !important;}
.chosen-dropdown-container{margin-bottom: 20px;}
.error_msg_resp_day{position: absolute; top:-144px;}
.error_msg_resp_month{position: absolute; top:-86px;}
.error_msg_resp_year{position: absolute; top:-26px;}
}

@media(min-width: 768px) {

}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.add_cover{width:50%;}
.investment_previewpg .sidebar_container_price .desk-text-right{text-align:right !important;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:85% !important;top:50%;}
}

@media(min-width: 992px) {
	.insure_form input, .insure_form select {
		/*width: 30%;*/
}

	.insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #ad6fae;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;		
	
	}
	.cancer_callback .insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #9e2b34;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0px;
		margin-bottom:48px;		
	
	}
	}
	
@media(max-width: 360px) {
.term_detail2 h4, .investment_detail2 h4, .retirement_detail2 h4, .child_detail2 h4, .cancer_detail2 h4{font-size:14px;}
}
	
@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.retirement{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
}

@media(max-height: 535px) {
/*.lang_area .bottom_area{top: 478px !important;}*/

}

@media screen and (-webkit-min-device-pixel-ratio: 0){
@media(max-height: 535px) {
/*.lang_area .bottom_area{top: 498px !important;}*/
}}

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left: 47px;}
}
@media(max-height: 426px)  {

}
@media(min-width: 350px) and (max-width: 608px) {
footer ul {padding-left: 0;}
}

@media(min-width: 362px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;
    }
.insure_form .nextc {
      right: -36px !important;
}
}


/*------ Only THANK YOU CSS STARTS---*/

@media (max-width: 992px) {
.sidebar_pol{padding-bottom:60px;padding-top: 80px;}
.sidebar_pol .res_icn { left: 47%; top: -44px;}
.thank_you_banner{width:100%; min-height:200px; margin-top:10px;}
.thank_you_banner h3 {padding-top: 15px;}
td span.color_white{font-size:2vw;}
}

@media (max-width: 769px) and (min-width:401px){
.order_details{padding-left:5px;}
.order_details .jumbotron, .order_details  .jumbotron{padding-left:15px; padding-right:15px;}
	
}
@media (max-width: 600px) and (min-width:401px){

}

@media (max-width: 400px){
.thank_you_banner{/*background:url("/UIMaster/MasterImages/Common/images/thank-you-banner_400.png") no-repeat 45% 0 !important; */width:100%; background-size:cover; min-height:200px;}
.thank_you_banner p {font-size:14px; padding:5px;}
.sidebar_pol h4 {padding:15px;}
.sidebar_pol .retirement_box{max-width:250px;}
.retirement_box a.title_img {max-width:250px; border:none;}
  .retirement_box a.title_img img{width:250px;}
.retirement_box_details{padding:10px !important;}
.sidebar_pol .retirement_box_details h4, .sidebar_pol .retirement_box_details p{padding:0;}
}


/*------ Only THANK YOU CSS ENDS---*/
